#!/usr/bin/make -f

export PYBUILD_NAME=cirpy
#Disabled tests needing internet access
export PYBUILD_TEST_ARGS=-k 'not test_invalid_representation_request and not test_invalid_representation_request and not test_no_result_request and not test_requests and not test_custom_resolvers and not test_invalid_representation_query and not test_morphine_inchi and not test_no_result_query and not test_query_dict and not test_alanine_smiles and not test_alanine_smiles and not test_invalid_representation_resolve and not test_tnt_smiles and not test_tnt_smiles_custom_resolvers and not test_pdb and not test_gif_format and not test_no_results_resolve and not test_cml and not test_png_format'

%:
	dh $@ --with python3 --buildsystem=pybuild
